---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86_64
  version: 3.22.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.2-x86_64.tar.gz
  iso: alpine-minirootfs-3.22.2-x86_64.tar.gz
  date: 2025-10-08
  time: 09:28:39
  size: 3657952
  sha256: 412454ed98025ad9cd910d13f3d448b184e81502baa83180e89f98d0f13674be
  sha512: 5cc60cdaba8059b01eb636865fa450d6df5060791ece8e1daf2794f47737056eaecffb47563946111926c4ed92a08f3d16af6ff4b40f13c597aa134e03146ebc
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86_64
  version: 3.22.2
  flavor: alpine-netboot
  file: alpine-netboot-3.22.2-x86_64.tar.gz
  iso: alpine-netboot-3.22.2-x86_64.tar.gz
  date: 2025-10-08
  time: 09:30:18
  size: 301403099
  sha256: 42ddf844d17c7eed833a1cafe52c446651b9cb5a6a28a32dbf37829231c17f4f
  sha512: a93bae560b2ce0c9743a92d49ade48dd6630336a4f940b677d4d0027637fdf2c75f2710b2e9d2798be60abba5bf265bbc02164e78d937d6e7ee40a16f4f6d521
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: x86_64
  version: 3.22.2
  flavor: alpine-standard
  file: alpine-standard-3.22.2-x86_64.iso
  iso: alpine-standard-3.22.2-x86_64.iso
  date: 2025-10-08
  time: 09:31:29
  size: 283115520
  sha256: f6a265f0696d328c8f87814a0d6bfa362d1434e500cb80a48796b1c9d204cee0
  sha512: c894c67c0dd0ca5b17ec0bb3f340bc5d77a16e99d8198437a2223204ac3347526643c995acd9a7216bade8e0c5b80cb63a4cb47104bab266fffe380fc1644d32
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.22
  arch: x86_64
  version: 3.22.2
  flavor: alpine-extended
  file: alpine-extended-3.22.2-x86_64.iso
  iso: alpine-extended-3.22.2-x86_64.iso
  date: 2025-10-08
  time: 09:33:25
  size: 1169817600
  sha256: 5b52ef0f808337b2224bb9ee872f6dad64c40fbe60570148b0ab72fe1e7a93f5
  sha512: fa15648be258ee77c4fd86d3518731383124d6fedde66ddb3dd73c3b265ad7ac3ba24ffbfc552bbeb3fabda5001f23fc187464d8f74a3ca491d42e07182014be
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: x86_64
  version: 3.22.2
  flavor: alpine-virt
  file: alpine-virt-3.22.2-x86_64.iso
  iso: alpine-virt-3.22.2-x86_64.iso
  date: 2025-10-08
  time: 09:34:07
  size: 68157440
  sha256: b6c45d69829b1b0416ada798353805099d57b8bef9093b85a8319fe5373595d5
  sha512: 2f71a6effaf95c38cfff56904bd2b4c12150fc72fe4f5bb41e3a1b49ba2443086ec7b4a97ed32140c7b6f3a5860c294c8b20ba2a2d295ffda55220f82a1cc139
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.22
  arch: x86_64
  version: 3.22.2
  flavor: alpine-xen
  file: alpine-xen-3.22.2-x86_64.iso
  iso: alpine-xen-3.22.2-x86_64.iso
  date: 2025-10-08
  time: 09:35:58
  size: 1248460800
  sha256: 9768833fe5215174340196ef90ed9f636d68bed08b5fa9aa0b4017ef7e828878
  sha512: fe4470e2984ed1c04543381899e3c13aa95e1073238b32cb7124b9202e1061f71d767a8704909d272830cedb1f2178ff422019e6ce77452d27aca580297542b1
